Is My USB-6361 X Series DAQ Compatible with LabVIEW 2010

Updated Jan 26, 2018

Reported In

Hardware

  • USB-6361

Software

  • LabVIEW

Issue Details

I am wondering if my USB-6361 X series DAQ is compatible with LabVIEW version 2010.

Solution

Compatibility issues between NI DAQ products and LabVIEW arise when the version of the DAQmx driver, used to communicate between LabVIEW and the device, is not compatible with a given version of the software. All of our data acquisition devices are compatible with LabVIEW. What needs to be taken into account is whether the version of LabVIEW being used is compatible with the version of the DAQmx driver installed.

The list of which driver versions are compatible with each LabVIEW version can be foundĀ here.

WAS THIS ARTICLE HELPFUL?

Not Helpful